<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#A6A6A6"
        android:textSize="12sp"
        android:gravity="center"
        tools:text="老师目前没有开通倾诉服务 " />

</merge>